html {
    --x-craft-sidebar: #341f25;
    /* --x-craft-sidebar: #284a68; */
    /* --x-craft-sidebar-header: #284a68; */
    --x-craft-sidebar-header: #f3f5f7;
    --x-sidebar-color: var(--x-craft-sidebar);
    --x-border-color: #47585c;
    --x-group-color: #8ec7d3;
    --x-primary-color: #65a30d;
}
/* html {
    --x-sidebar-color: #054e58;
    --x-border-color: #20818f;
    --x-group-color: #8ec7d3;
} */



.dark body { background: #33404d !important;}

body { background: #f5f5f5 !important;}

.pointer {
    cursor: pointer !important;
}

/* Tab */

.fi-brand {
    color: #fff !important;
}
.fi-main-topbar {
    background: #e1e5e5 !important;
}
.fi-sidebar {
    background-color: var(--x-sidebar-color)  !important;
}


/* .fi-sidebar-item a:hover, .fi-sidebar-item a:focus  {
    background-color: var(--x-primary-color);
}
.fi-sidebar-item-active a {
    background-color: var(--x-primary-color);
} */

.fi-sidebar-item span,
.fi-sidebar-item a:hover svg {
    color: rgb(231, 229, 229);
}


.fi-sidebar-item-active svg, .fi-sidebar-item-active span {
    color: #fff !important;
}

.fi-sidebar-header::before {
content: none;
display: none;
}

.fi-sidebar-header {
    background: var(--x-craft-sidebar-header) !important;
}

.fi-sidebar .border-t {
    border-color: var(--x-border-color) !important
}

.fi-sidebar-item a {
    color: #fff !important;
}

.fi-sidebar-header {
    border-bottom: 1px solid var(--x-border-color) !important;
}

.fi-sidebar-group span:first-child {
    color: var(--x-group-color) !important;
}

table {
    width: 100%;
}
table.bordered tbody tr:nth-child(even) {
background: #f7f7f7;
}

@media screen {
    .print-only {
        display: none !important;
    }
}

.padd-zero header.filament-header
{
    padding: 0;
}

[dir='rtl'] .rotate-y {
transform: rotateY(180deg);
}

[dir='ltr'] .rotate-y {
transform: rotateY(0deg);
}

/* Pruchases , Sales */
.pruchases_invoice_repeater .fi-fo-repeater-item-content > div ,
.sales_invoice_repeater .fi-fo-repeater-item-content > div
{
    gap: 0.5rem !important
}

img.invoice-logo {
    height: 3rem;
}

.fi-badge {
    font-size: 0.85rem !important;
}
/* Carerr */
/* .job_view_page {

} */

/*********************/
/* Print Styles Start */
/*********************/

@media print {
* {
    -webkit-print-color-adjust: exact !important;
    color-adjust: exact !important;
    print-color-adjust: exact !important;
}

table {border-collapse: collapse !important}

tr,th, td {border: 0.1pt solid #000;padding-top: 0;padding-bottom: 0;}
thead tr {background: rgb(236, 236, 236) !important;}

tbody tr:nth-child(even) {background: rgb(236, 236, 236) !important}


html, body {
      height:100vh;
      margin: 0 !important;
      padding: 0 !important;
      overflow: hidden;
    }

body * {
    font-size: 12pt;
    color: #000;
}

body .print-main-heading {
    font-size: 20pt !important;
}

body .print-sub-heading {
    font-size: 18pt !important;
}

.bidi {
    unicode-bidi: plaintext !important;
}

html body .ltr {
    direction: ltr !important;
}

.rtl {
    direction: rtl !important;
}

.web-only { display: none;}

body * {visibility: hidden}

.print-this, .print-this * {visibility: visible}

.print-this {
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    top: 0 !important;
}

@page {
     /* a4 */
    size: 8.3in 11.7in;

     /* a5 */
     /* size: 5.8in  8.3in !important; */

     /* a6 */
     /* size: 4.1in 5.8in !important; */

    /* size: 78mm auto !important; */
}

}

/* Kanban */

/* .fi-section-content {
    background-color: #f1f5f9;
} */